.tag {
  position: relative;

  &__lable {
  }

  &__input {
  }

  &__btn {
    position: absolute;
    top: 50%;
    right: 3px;
    width: 50px;
    height: 30px;
    text-align: center;
    font-size: .7rem;
  }
}

.taglist-box {
  display: block;
  border: 1px solid #ced4da;
  border-radius: 4px;
  padding: 8px 10px;
  max-height: 348px;
  overflow: auto;

  &__place-holder {
    color: rgba(black, .3);
  }

  .tag-checkbox {
    &__input {
      width: 14px;
      height: 14px;
      vertical-align: middle;
    }
  }
}